name: qt5_osx
channels:
 - conda-forge
 - defaults
dependencies:
 - alabaster=0.7.12=py_0
 - altgraph=0.15=py_0
 - appdirs=1.4.3=py_0
 - appnope=0.1.0=py36_1000
 - asn1crypto=0.24.0=py36_1003
 - atomicwrites=1.3.0=py_0
 - attrs=18.1.0=py_0
 - automat=0.6.0=py36_0
 - babel=2.6.0=py36_0
 - backcall=0.1.0=py_0
 - backports=1.0=py_2
 - backports.functools_lru_cache=1.5=py36_0
 - blas=1.1=openblas
 - bleach=3.1.0=py_0
 - bzip2=1.0.6=h1de35cc_1002
 - ca-certificates=2018.4.16=0
 - certifi=2018.4.16=py36_0
 - cffi=1.11.5=py36h342bebf_1001
 - chardet=3.0.4=py36_1003
 - clangdev=6.0.0=default_0
 - colorama=0.3.9=py36_0
 - constantly=15.1.0=py_0
 - coverage=4.5.1=py36_0
 - cryptography=2.3.1=py36hdffb7b8_0
 - cryptography-vectors=2.3.1=py36_1000
 - cycler=0.10.0=py_1
 - cython=0.28.3=py36_0
 - decorator=4.3.2=py_0
 - docutils=0.14=py36_1001
 - entrypoints=0.3=py36_1000
 - freetype=2.9.1=h597ad8a_1005
 - h5py=2.8.0=py36h470a237_0
 - hdf5=1.10.1=2
 - hyperlink=17.3.1=py_0
 - hypothesis=3.57.0=py36h24bf2e0_0
 - icu=58.2=hfc679d8_0
 - idna=2.8=py36_1000
 - imagesize=1.1.0=py_0
 - incremental=17.5.0=py_0
 - ipykernel=4.9.0=py36_0
 - ipython=6.5.0=py36_0
 - ipython_genutils=0.2.0=py_1
 - ipywidgets=7.4.2=py_0
 - jedi=0.13.2=py36_1000
 - jinja2=2.10=py_1
 - jpeg=9c=h1de35cc_1001
 - jsonschema=3.0.0a3=py36_1000
 - jupyter=1.0.0=py_1
 - jupyter_client=5.2.4
 - jupyter_console=5.2.0=py36_1
 - jupyter_core=4.4.0=py_0
 - kiwisolver=1.0.1=py36h2d50403_2
 - libffi=3.2.1=hfc679d8_5
 - libgfortran=3.0.1
 - libiconv=1.15=h1de35cc_1004
 - libpng=1.6.36=ha441bb4_1000
 - libsodium=1.0.16=h1de35cc_1001
 - libxml2=2.9.8=hf14e9c8_1005
 - libxslt=1.1.32=h33a18ac_1002
 - llvm-meta=6.0.0=0
 - llvmdev=6.0.0=default_4
 - lxml=4.2.1=py36_0
 - macholib=1.8=py_0
 - mako=1.0.7=py36_0
 - markupsafe=1.1.0=py36h1de35cc_1000
 - matplotlib=2.2.2=py36h0e0179f_2
 - mistune=0.8.4=py36h1de35cc_1000
 - more-itertools=4.3.0=py36_1000
 - nbconvert=5.3.1
 - nbformat=4.4.0=py_1
 - ncurses=6.1=hfc679d8_2
 - notebook=5.7.4
 - numpy=1.15.1=py36_blas_openblashd3ea46f_1
 - openblas=0.2.20=8
 - openssl=1.0.2o=0
 - packaging=17.1=py_0
 - pandoc=2.6=0
 - pandocfilters=1.4.2=py_1
 - parso=0.3.3=py_0
 - pexpect=4.6.0=py36_1000
 - pickleshare=0.7.5=py36_1000
 - pip=19.0.1=py36_0
 - pluggy=0.8.1=py_0
 - prometheus_client=0.5.0=py_0
 - prompt_toolkit=1.0.15=py_1
 - ptyprocess=0.6.0=py36_1000
 - py=1.7.0=py_0
 - pyasn1=0.4.4=py_1
 - pyasn1-modules=0.2.3=py_0
 - pycparser=2.19=py_0
 - pycrypto=2.6.1=py36_1
 - pygments=2.3.1=py_0
 - pyinstaller=3.3.1=py36_0
 - pyopencl=2018.1.1=py36h3e44d54_3
 - pyopenssl=19.0.0=py36_0
 - pyparsing=2.3.1=py_0
 - pyqt=5.6.0=py36_5
 - pyrsistent=0.14.9=py36h1de35cc_1000
 - pysocks=1.6.8=py36_1002
 - pytest=4.2.0=py36_0
 - python=3.6.6=h5001a0f_0
 - python-dateutil=2.8.0=py_0
 - pytools=2018.4=py_0
 - pytz=2018.9=py_0
 - pyzmq=17.1.2=py36hae99301_1
 - qt=5.6.2=h9e3eb04_4
 - qtconsole=4.3.1=py36_0
 - readline=7.0=hcfe32e1_1001
 - requests=2.21.0=py36_1000
 - scipy=1.1.0=py36_blas_openblash7943236_201
 - send2trash=1.5.0=py_0
 - setuptools=40.8.0=py36_0
 - simplegeneric=0.8.1=py_1
 - sip=4.18=py36_1
 - six=1.12.0=py36_1000
 - snowballstemmer=1.2.1=py_1
 - sphinx=1.7.4=py36_0
 - sphinxcontrib-websupport=1.0.1=py36_0
 - sqlite=3.26.0=h1765d9f_1000
 - tbb=2018_20171205=0
 - terminado=0.8.1=py36_1001
 - testpath=0.3.1=py36_1
 - tk=8.6.9=ha441bb4_1000
 - tornado=5.1.1=py36h1de35cc_1000
 - traitlets=4.3.2=py36_1000
 - typing=3.6.4=py36_0
 - urllib3=1.24.1=py36_1000
 - wcwidth=0.1.7=py_1
 - webencodings=0.5.1=py_1
 - wheel=0.32.3=py36_0
 - widgetsnbextension=3.4.2=py36_1000
 - xz=5.2.4=h1de35cc_1001
 - zeromq=4.2.5=hfc679d8_6
 - zlib=1.2.11=h1de35cc_1004
 - zope.interface=4.6.0=py36h1de35cc_1000
 - service_identity=17.0.0=py36_0
 - twisted=17.5.0=py36_0
 - zope=1.0=py36_0
 - pip:
   - pytools==2018.4
   - periodictable==1.5.0
   - bumps==0.7.11
   - xhtml2pdf==0.2.3
   - qt5reactor==0.5
